uuid: 0f07b989-2b6d-4982-8ae3-894f51ebf9e7
langcode: en
status: true
dependencies: {  }
name: news_node_page
label: 'News Node Page'
effects:
  87c26cd3-2d5b-405d-8f86-65aff6855848:
    uuid: 87c26cd3-2d5b-405d-8f86-65aff6855848
    id: image_scale_and_crop
    weight: 1
    data:
      width: 750
      height: 412
      anchor: center-center
